{% extends 'base.html.twig' %}

{% block title %}Game{% endblock %}

{% block body %}
    <h1>Game</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ game.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ game.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ game.description }}</td>
            </tr>
            <tr>
                <th>Created_at</th>
                <td>{{ game.createdAt ? game.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Sales_number</th>
                <td>{{ game.salesNumber }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ game.image }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('game_index') }}">back to list</a>

    <a href="{{ path('game_edit', {'id': game.id}) }}">edit</a>

    {{ include('game/_delete_form.html.twig') }}
{% endblock %}
